RubyGems Navigation menu

quizzy 0.3.3

Survey engine supporting complex surveys

Gemfile
          gem 'quizzy', '~> 0.3.3'
  
  
  
  
  
  
  

install
          gem install quizzy
  
  
  
  
  
  
  

Total downloads 1,159

For this version 1,159

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3 - November 2, 2011 (5 KB)

Development Dependencies: